"TOTAL SINCE %@" = "JUMLAH DARI %@";
"Full Duplex" = "Dupleks Penuh";
"Half Duplex" = "Dupleks Separuh";
"Name" = "Nama";
"Connecting…" = "Sedang disambung…";
"NOT CONNECTED" = "TIDAK BERSAMBUNG";
"Configurations" = "Konfigurasi";
"DHCP" = "DHCP";
"Network" = "Rangkaian";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Muat Turun";
"Turn Wi-Fi On" = "Aktifkan Wi-Fi";
"PEAK" = "PUNCAK";
"Noise" = "Hingar";
"PROCESSES" = "PROSES";
"Connection Speed" = "Kelajuan Sambungan";
"Channel" = "Saluran";
"Renew DHCP Lease" = "Perbaharui Pajakan DHCP";
"Media Subtype" = "Subjenis Media";
"Copy Address" = "Salin Alamat";
"HARDWARE" = "PERKAKASAN";
"Connected" = "Disambung";
"NETWORK" = "RANGKAIAN";
"Upload" = "Muat Naik";
"Turn Wi-Fi Off" = "Nyahaktifkan Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Kadar Penghantaran";
"Disconnecting…" = "Sedang Diputuskan…";
"Link Speed" = "Kelajuan Pautan";
"10baseTX" = "10baseTX";
"Media Options" = "Pilihan Media";
"Location" = "Lokasi";
"IP" = "IP";
"Disconnect" = "Putuskan Sambungan";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Mengesahkan…";
"100baseTX" = "100baseTX";
"Connect" = "Sambung";
"Public IP" = "IP Umum";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Menyegarkan";
"Subnet Mask" = "Topeng Subnet";
"Unknown" = "Tidak Diketahui";
"Time Connected" = "Connect Time";
"Hide This Connection" = "Sembunyikan Sambungan Ini";
"Router" = "Penghala";
"Flow Control" = "Kawalan Aliran";


// Unlocalized strings



// Unlocalized strings

"Reset Totals" = "Reset Totals";


// Modified strings

